<html>
  <head>
    <title>Wellcrowd - Invite</title>
    {{> styles}}
  </head>
  <body>
    <div class="wc-msg">
      <p>
        <strong>Your health and happiness is important to us!</strong>
      </p>
      <p>Welcome to the Wellcrowd app, a simple daily question so we can understand how you are feeling.</p>
      <p>
        <strong>Tell us</strong> how you feel each day by logging your mood.
      </p>
      <p>
        <strong>Tell us</strong> what would improve your mood.
      </p>
      <p>
        <strong>Let us</strong> help you if you aren’t feeling okay.
      </p>

      <div>
      <a href="{{returnUrl}}" class="wc-button wc-space-top">Click to get started</a>
      </div>
      {{#if isAppUser}}
      <p>
        <strong>How it works:</strong>
      </p>
      <ol>
        <li>Log your daily mood</li>
        <li>If you are happy that is amazing news</li>
        <li>If you are okay then you can tell us how we can improve your mood</li>
        <li>If you are unhappy then you can opt for us to call you the same day and get you the right help.</li>
      </ol>
      <p>To access your mood logger please go to:</p>
      <a href="{{appUrl}}">{{appUrl}}</a>
      <p>
        <strong>Download on iOS or Android</strong>
      </p>
      <ul>
        <li>iOS: <a href="https://apps.apple.com/us/app/wellcrowd/id6450663433">Visit App Store</a> </li>
        <li>Android: <a href="https://play.google.com/store/apps/details?id=com.wellcrowdltd.wellcrowd">Visit Play Store</a> </li>
      </ul>
      {{/if}}
      {{#if isPortalUser}}
      <p>To access your manager's dashboard please go to:</p>
      <a href="{{portalUrl}}">{{portalUrl}}</a>
      {{/if}}
      <p>We are here to support you and get you feeling good both inside and out of work. For any questions please contact us at <a href="mailto:support@wellcrowd.co.uk">support@wellcrowd.co.uk</a></p>
      {{> footer}}
    </div>
  </body>
</html>

